Bug 1314981 - rubygem-fog-libvirt-0.3.0 is available
rubygem-fog-libvirt-0.3.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rubygem-fog-libvirt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josef Strzibny
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-05 07:12 EST by Upstream Release Monitoring
Modified: 2016-10-10 13:47 EDT (History)
4 users (show)

See Also:
Fixed In Version: rubygem-fog-libvirt-0.3.0-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-10 13:47:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.37 KB, patch)
2016-03-30 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.19 KB, patch)
2016-05-18 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.19 KB, patch)
2016-09-24 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.53 KB, patch)
2016-09-26 08:26 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-05 07:12:25 EST
Latest upstream release: v0.0.4
Current version/release in rawhide: 0.0.3-2.fc24
URL: http://github.com/fog/fog-libvirt

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-05 07:12:32 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-0iBzh6/rubygem-fog-libvirt.spec
return code:  22
stdout:
Getting https://rubygems.org/gems/fog-libvirt-v0.0.4.gem to ./fog-libvirt-v0.0.4.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    280      0 --:--:-- --:--:-- --:--:--   280

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-03-30 20:12:34 EDT
Latest upstream release: v0.1.0
Current version/release in rawhide: 0.0.3-2.fc24
URL: http://github.com/fog/fog-libvirt

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6623/
Comment 3 Upstream Release Monitoring 2016-03-30 20:12:40 EDT
Patching or scratch build for rubygem-fog-libvirt and version 0.0.3 FAILED.
See for details
Comment 4 Upstream Release Monitoring 2016-03-30 20:12:41 EDT
Created attachment 1141980 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-03-30 20:12:42 EDT
Patches were not touched. All were applied properly
Comment 6 Upstream Release Monitoring 2016-05-18 20:18:56 EDT
Latest upstream release: v0.2.0
Current version/release in rawhide: 0.0.3-2.fc24
URL: http://github.com/fog/fog-libvirt

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6623/
Comment 7 Upstream Release Monitoring 2016-05-18 20:19:04 EDT
Patching or scratch build for rubygem-fog-libvirt-0.0.3 failed.
Comment 8 Upstream Release Monitoring 2016-05-18 20:19:05 EDT
Created attachment 1159159 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 9 Upstream Release Monitoring 2016-05-18 20:19:07 EDT
Patches were not touched. All were applied properly
Comment 10 Vít Ondruch 2016-09-20 06:41:29 EDT
This is required by vagrant-libvirt, but blocked by update of rubygem-ruby-libvirt: https://github.com/vagrant-libvirt/vagrant-libvirt/issues/568#issuecomment-225856813
Comment 11 Upstream Release Monitoring 2016-09-24 20:18:40 EDT
Latest upstream release: v0.3.0
Current version/release in rawhide: 0.0.3-2.fc24
URL: http://github.com/fog/fog-libvirt

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6623/
Comment 12 Upstream Release Monitoring 2016-09-24 20:18:50 EDT
Patching or scratch build for rubygem-fog-libvirt-0.0.3 failed.
Comment 13 Upstream Release Monitoring 2016-09-24 20:18:52 EDT
Created attachment 1204463 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 14 Upstream Release Monitoring 2016-09-24 20:18:54 EDT
Patches were not touched. All were applied properly
Comment 15 Upstream Release Monitoring 2016-09-26 08:26:28 EDT
Latest upstream release: 0.3.0
Current version/release in rawhide: 0.0.3-2.fc24
URL: http://github.com/fog/fog-libvirt

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6623/
Comment 16 Upstream Release Monitoring 2016-09-26 08:26:39 EDT
Patching or scratch build for rubygem-fog-libvirt-0.0.3 failed.
Comment 17 Upstream Release Monitoring 2016-09-26 08:26:41 EDT
Created attachment 1204812 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 18 Upstream Release Monitoring 2016-09-26 08:26:43 EDT
Patches were not touched. All were applied properly
Comment 19 Fedora Update System 2016-09-27 03:22:40 EDT
rubygem-fog-libvirt-0.3.0-1.fc25, rubygem-ruby-libvirt-0.7.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2bef97338c
Comment 20 Fedora Update System 2016-10-05 16:31:04 EDT
rubygem-fog-libvirt-0.3.0-1.fc25, rubygem-ruby-libvirt-0.7.0-1.fc25, vagrant-libvirt-0.0.35-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2bef97338c
Comment 21 Fedora Update System 2016-10-10 13:47:34 EDT
rubygem-fog-libvirt-0.3.0-1.fc25, rubygem-ruby-libvirt-0.7.0-1.fc25, vagrant-libvirt-0.0.35-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.